.tabs-left {
	padding-bottom: 2rem;
}

.tabs-left li {
	position: relative;
}

.tabs-left li.active::before {
	position: absolute;
	content: '';
	top: 0;
	right: -1.3rem;
	border-left: 1.4rem solid;
	border-top: 2.1rem solid;
	border-bottom: 2.1rem solid;
	z-index: 100;
}

.tabs-left li.active::after {
	position: absolute;
	content: '';
	top: 0;
	right: -1.4rem;
	border-left: 1.4rem solid;
	border-top: 2.1rem solid;
	border-bottom: 2.1rem solid;
	z-index: 99;
}

.tabs-left li a {
	font-size: 1.6rem;
	font-weight: 400;
	border-top: 0.1rem solid;
	border-left: 0.1rem solid;
	border-right: 0.1rem solid;
	padding: 1rem 2rem 1.1rem 1.3rem;
	position: relative;
	display: block;
    max-width: 100%;
    height: 4.2rem;
}

.tabs-left li a::before {
	position: absolute;
	top: -1px;
	left: 4.2rem;
	content: '';
	height: 4.2rem;
	width: 0.1rem;
    height: 4.2rem;
}

.tabs-left li a span:not(.icomoon) {
	display: block;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    height: 4.2rem;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.tabs-left li a span.texts {
	display: block;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    height: 4.2rem;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    position: relative;
    top: -2.5rem;
    padding-left: 4rem;
}

.tabs-left li a .icomoon {
	font-size: 1.6rem;
}

.tabs-left li:last-child a {
	border-bottom: 1px solid;
	padding: 0.9rem 2rem 1rem 1.3rem;
}

.panel-container .tab-title {
  	font-size: 3rem;
	line-height: 3.3rem;
	font-weight: 300;
	text-transform: initial;
	border-bottom: 3px solid;
  	padding-bottom: 1rem;
  	position: relative;
}

.panel-container .tab-title::after {
  	position: absolute;
	content: "";
  	width: 10rem;
  	border-bottom: 3px solid;
  	display: block;
  	bottom: -3px;
}

@media (max-width: 767px) {
	.tabs-left li.active::before {
		display: none;
	}
	.tabs-left li.active::after {
		display: none;
	}
	.panel-container .tab-title {
	  	font-size: 2.7rem;
		line-height: 3rem;
	  	padding-bottom: 0.7rem;
	}
}

@media (max-width: 480px) {
	.panel-container .tab-title {
	  	font-size: 2.4rem;
		line-height: 2.7rem;
	  	padding-bottom: 0.5rem;
	}
	.panel-container .tab-title::after {
	  	width: 8rem;
	}
}

.tabs-top {
	border-bottom: 0.1rem solid;
}

.tabs-top li {
	float: left;
	margin-bottom: -0.1rem;
}

.tabs-top li a {
	font-size: 1.6rem;
	font-weight: 400;
	border-top: 0.1rem solid;
	border-left: 0.1rem solid;
	border-bottom: 0.1rem solid;
	padding: 1.1rem 2rem 1rem;
	display: block;
}

.tabs-top li:last-child a {
	border-right: 0.1rem solid;
	padding: 1.1rem 2rem 1rem 1.9rem;
}

.tabs-top li a.active {
	border-bottom: 0.1rem solid;
}

.tabs-container .panel-container {
	padding: 3rem 2rem;
	border-left: 0.1rem solid;
	border-right: 0.1rem solid;
	border-bottom: 0.1rem solid;
}

@media (max-width: 767px) {
	.tabs-top li {
		float: none;
		margin-bottom: 0rem;
		padding-bottom: 0!important;
	}
	.tabs-top li a {
		border-top: 0.1rem solid;
		border-left: 0.1rem solid;
		border-right: 0.1rem solid;
		border-bottom: none;
		padding: 1.1rem 2rem 1rem;
	}
	.tabs-top li a.active {
		border-bottom: none;
	}
	.tabs-container .panel-container {
		padding: 2rem 2rem;
	}
	.tabs-container .tabs-top li a {
		border-top: 0.1rem solid;
		border-left: 0.1rem solid;
		border-right: 0.1rem solid;
		border-bottom: none;
	}
	.tabs-container .tabs-top li a.active {
		border-top: 0.1rem solid;
		border-bottom: none;
	}
}